<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/3.2.1/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
    <header class="header">
        <a href="#">Ra<span style="color: #4bcaff">mda.js</span></a>
    </header>
    <nav class="menu-top">
        <ul>
            <li><a href="#">Functional Programming</a></li>
            <li><a href="#">Ramda</a></li>
            <li><a href="#">Fantasy Land Spec</a></li>
            <li><a href="#">Node.js for all</a></li>
        </ul>
    </nav>
    <div class="main">
        <div class="menu">
            <ul class="left-menu">
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Why Ramda?</a></li>
                <li><a href="#">What's Different?</a></li>
                <li><a href="#">Introduction</a></li>
                <li><a href="#">Philosophy</a></li>
            </ul>
        </div>
        <div class="content">
            <div class="image-container"></div>
            <p class="paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit. At atque beatae dolorum
                incidunt labore libero
                ratione tenetur! Assumenda excepturi fugiat id magni maiores nam, quidem quod voluptate! Fugiat,
                laboriosam
                mollitia?</p>
            <p class="paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad at aut, dolorem eaque
                maiores necessitatibus
                neque nihil praesentium, quis reiciendis saepe, temporibus voluptatibus? Aperiam cum dignissimos, eius
                impedit minus sint.</p>
        </div>
    </div>
    <footer>
        <ul>
            <li><a href="">Ramda</a></li>
            <li><a href="">Why Ramda?</a></li>
            <li><a href="">What's different</a></li>
            <li><a href="">Introduction</a></li>
            <li><a href="">Philosophy</a></li>
            <li>Copyright &copy; 2018</li>
        </ul>
    </footer>
</div>
</body>
</html>